essential

by admin
209 views
  • Identifier : essential
  • Pre-Depends : bootstrap | dpkg (>= 1.19.0)
  • Depends : org.coolstar.sileo (>= 2.1) | xyz.willy.zebra (>= 1.1.19) | me.apptapp.installer (>= 5.1) | cydia | openssh-server, shshd
  • Updated Date : 10/06/2021 18:13
  • Added Date : 14/08/2020 22:11
  • Description

    Virtual package to keep you safe from uninstalling important packages.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.